1. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    So if Sky3DS is real, then the "Only the Gateway 3DS Plays 3DS ROMS/ 3DS Still Not Hacked" thread should be updated. 3dbrew.org has even updated their information, saying that the latest firmware (9.2.0-20) is safe.

    Just thought I'd put that out there c:
     


  2. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    It's odd for 3dbrew.org to say that since the exploit everyone's using is not compatible with 9.2.0-20, unless they're refering to ssspwn, in which case fair enough - Homebrew is their priority, they don't really need kernel-level access.

    EDIT:
    Eeeyyyup, this has nothing to do with sky3DS.
     
  3. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    God dammit, I literally just updated in a fit of excitement.

    Back to waiting, I guess, and obviously ssspwn isn't coming out anytime soon.
     
  4. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,761
    3,040
    Oct 26, 2014
    Tuvalu
    what did you update from ?
     
  5. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    9.0, I believe.
     
  6. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    No biggy then - 9.0.0 wasn't compatible with current exploits anyways. Don't worry though - it's compatible with ssspwn.
     
  7. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    ssspwn won't support backups, though, right? From what I've read, it's only gonna support homebrew applications.
     
  8. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    It's a userland exploit - it wouldn't support backups even if smealum wanted it to. It would have to be elevated to kernel-level for that, and we don't know if that's possible. For now your only option is sky3DS and sky-like carts, but they have pretty obvious drawbacks, so they're definitely not for everyone.
     
  9. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Oh, it's a userland exploit? That's pretty convenient.

    But you're sure Sky3DS won't work with the latest firmware version? I thought it said it did on the website.
     
  10. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    sky3DS works on latest firmware, I've been testing it for days and it works fine, but we don't know what the future holds - it could get blocked with future updates. I don't have a crystal ball. :P
     
  11. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Just to be safe, no more updating c:

    I also owe a friend a 3DS, so I guess it's safe to give him my 4.0 firmware 3DS that I was going to use for gateway.
     
  12. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,761
    3,040
    Oct 26, 2014
    Tuvalu
    that would make a nice gift.
     
  13. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    I wouldn't do that, considering there's so much more you can do with a Gateway than with a Sky3DS.
     
  14. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    I would stick to the Gateway-compatible one - Gateway has more features than sky3DS and no games limit. sky3DS is an alternative for people on higher firmwares. ;)
     
  15. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    Oh, well, the only features I'm interested in are the region-free, online, and multi-rom support. Does Sky3DS have all that, at least?
     
  16. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    It has MultiROM (ten games total per flashcart, you can't go beyond that or switch the installed games) and Online, it doesn't have region free.
     
  17. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    No, yes, sort of. You can only have 10 games on Sky3DS, and once you put a game on it you've used up your slot and can only add 9 different games. You can't change games so you have to choose your 10 wisely.
     
  18. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    No region free? Does it at least support 3dz files?
     
  19. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,557
    21,533
    Sep 13, 2009
    Poland
    Gaming Grotto
    It doesn't have to - Online works on .3ds files just fine, no need for conversion.
     
  20. TheHomesk1llet
    OP

    TheHomesk1llet Also known as "Kupo"

    Member
    184
    148
    Apr 29, 2013
    United States
    Cyberspace
    I just ask because I could only find a 3dz rom file for smash bros.

    Does it allow for dumping roms that are saved on my 3DSs sd card?